# Porcine Muckraker

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Finance |
| Slot Type | Specialist |
| Scope | Pig Farms in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Income area effect | Pig Farms | +1 | Radius-based |

## Improves Buildings

- Pig Farm (Albion)
- Pig Farm (Latium)

## Source

All traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Villa or Officium covering Pig Farms to boost income from those buildings by +1.

## Common Pitfalls

Misplaced radius leads to zero value; only affects Pig Farms in range.
